package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuVisualizaSenhaInstalacaVendaEmbarcada extends DefaultItemMenuSistema {

	public ItemMenuVisualizaSenhaInstalacaVendaEmbarcada() {
		super("indexController.mniVisualizaSenhaInstalacaoVendaEmbarcada.label");
		
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.VALIDASENHAINSTALACAOVENDAEMBARCADA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/visualizarSenhaInstalacao.zul", Labels.getLabel("visualizaSenhaInstalacaoVendaEmbarcadaController.window.title"),
				getArgs(), desktop);
	}

}
